BODY, TD {
	font-family: "Century Gothic", Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #535673;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	
}

/* Scrollbar properties are only supported by Internet Explorer 5.5  */
BODY {
	scrollbar-3dlight-color: #524d6b;
	scrollbar-arrow-color: #524d6b;
	scrollbar-base-color: #c5c8de;
	scrollbar-darkshadow-color: #524d6b;
	scrollbar-face-color: #c5c8de;
	scrollbar-highlight-color: #524d6b;
	scrollbar-shadow-color: #524d6b;
	scrollbar-track-color: #c5c8de; 
	background-color: #abafca; 
}

.txtbox {
	background-color: #ffffff;
	border: 1px solid #524d6b;
	color: #524d6b;
	font-size: 11px;
	font-family: Century Gothic, Verdana, Geneva, Arial, Helvetica, sans-serif;
} 
.papertitle{
	 color: #524d6b;
	 font-size: medium;
	 font-weight: bold;
	 line-height: 26px;
	 padding-bottom: 25px;
}

.paperauthor{
	font-size: x-small;
	font-weight: bold;
	color: #89678f;
	padding-bottom: 15px;
	padding-top: 10px; 
}

.paperpres{
	font-size: x-small;
	font-weight: normal;
	
}

/*.button {
	background-color: #BDD1E6;
	border: solid 1px #1C3F63;
	color: #1C3F63;
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 12 px;
	height: 25px;
}

.box1 {
	border-bottom: thin 1px solid #c5c8de; 
	background-color: #e5e7f2; 
	padding: 5px;
}
*/
.box2 {
	padding-bottom:10px;
}


a:paper.link {  
	border: thin 1px solid #c5c8de; 
	background-color: #e5e7f2; text-decoration: none; padding-left: 3; padding-right: 3; padding-bottom: 3 color: #524d6b; font-weight: bold;
	}

a:paper.hover {  border: thin 1px solid #c5c8de; 
	background-color: #e5e7f2; text-decoration: underline; padding-left: 3; padding-right: 3; font-weight: bold;
	}

a:paper.visited {  
	padding-left: 3; padding-right: 3; color: #524d6b; font-weight: bold;
	}
	


a:link {  border: thin 1px solid #c5c8de; 
	background-color: #F7F8FB; text-decoration: none; padding-left: 3; padding-right: 3; color: #524d6b; 
	}	
	
a:hover {  border: thin 1px solid #c5c8de; 
	background-color: #e5e7f2; padding-left: 3; padding-right: 3; 
	}

a:visited {  border: thin 1px solid #c5c8de; 
	background-color: #F7F5F2; text-decoration: none; padding-left: 3; padding-right: 3; 
	}

a.youAre:hover {

	padding-bottom : 5 px;
	color: #ffffff;
	background-color: #666666;
	text-decoration : underline;
   font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: x-small;
}

a.youAre:active, a.youAre:link, a.youAre:visited {
padding-bottom : 5 px;
	color: #cccccc;
	text-decoration : underline;
   font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: x-small;
	}

.litensvartSkrift {
	padding-left : 10 px;
	padding-top : 10 px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}

.headline{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: small;
	font-style: normal;
	font-weight: bold;
	color: #333333;
}


.bordertop{
  border-color: #000; 
  border-style: solid; 
  border-top-width: 1px; 
  border-right-width: 0px; 
  border-bottom-width: 0px; 
  border-left-width: 0px
  }
  
.borderleft{
	border-color: #000; 
	border-style: solid; 
	border-top-width: 0px; 
	border-right-width: 0px; 
	border-bottom-width: 0px; 
	border-left-width: 1px
	}
	
	.borderbottom{
	border-color: #666666;
	border-style: solid;
	border-bottom-width: 1px;
	border-top-width: 0px; 
	border-right-width: 0px; 
	border-left-width: 0px
}


	
